; TEMPLATE FILE
;
; Provides default values for the user crafted configuration records. 
; Any value may be selectively overwritten in the product config files.


TEMPLATE   Description = "DHCP Server",
           LogLevel = Trace-Warning,
           Interface = "192.168.1.1",
           Netmask = "255.255.255.0",
           Router = "192.168.1.1",
           DNS-1 = "0.0.0.0",
           DNS-2 = "0.0.0.0",
           DNS-3 = "0.0.0.0",
           WINS-1 = "0.0.0.0",
           WINS-2 = "0.0.0.0",
           WINS-3 = "0.0.0.0",

